@charset "utf-8";
/* CSS Document */

.unleash_wrap {margin-bottom:15px;padding-bottom:45px;background:url(../images/unleash/shadow.png) center bottom no-repeat;}
.unleash_bg {border:13px solid #2d2d2d;margin:0 auto;width:934px;}
#unleash_slider {
	overflow:hidden;
	display:block;
	position:relative;
	border-right:4px solid #171717;
	border-bottom:4px solid #171717;
}
.box {
	overflow: hidden;
	display:block;
	border:4px solid #171717;
	position:absolute;
	cursor: pointer;
	float:left;
	display: inline-block;
	zoom: 1;
}
.box:hover .number {
	display: none;
}
.box .number {
	position: absolute;
	left: 20px;
	bottom: 20px;
	font-size: 24px;
	font-weight: bold;
	opacity: .5;
	color: black;
	text-shadow: 1px 1px 0px rgba(255, 255, 255, .1);
	z-index: 10;
}
.box img {
	position:relative;
}
.box:hover img {
	visibility:hidden;
}
.caption {
	position:absolute;
	background:#000;
	padding:20px 25px;
	left:0;bottom:0;
}
.caption p {
	color:#FFF;
	margin:0px;
	font-size:13px;
}
.caption h1 {
	color:#fff;
	font-size:24px;
	margin:0 0 5px 0;
	font-weight:normal;
	text-shadow:#555555 0 1px 1px;
}
.caption h1 a {
	color:#fff;
	text-decoration:none;
}
